/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Convert/UUlib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Convert/UUlib/UUlib.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::UUlib.3
